---
search:
  tags:
    - license
    - GET
seo:
  description: >-
    Read whether an air-gapped license is bound to this console. Reference for
    the GET /api/v1/license/{file}/bind endpoint in the TimescaleDB Enterprise
    API.
  noindex: true
sidebar:
  label: Get a license binding
  badge: GET
title: Get a license binding
type: openapi-operation
---
Read whether an air-gapped license is bound to this console.

`GET /api/v1/license/{file}/bind`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "account_id": "string",
  "bound": true,
  "detail": "string",
  "fingerprint": "string",
  "license_id": "string",
  "required": true,
  "ttl_seconds": 0
}
```
